#playground {
    width: 100vw;
    height: 100vh;
}

#square {
    top:0;
    left:0;
    position: absolute;
    width: 100px;
    height: 100px;
    background-color: green;
    transition: all 1s;
}